<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Ime_Gr Ime_Podg" PodrediPo="Ime_Gr,Ime_Podg,ImeArt" ForsPrazenRed="D" />
       
       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
       
       <Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImaKomerc" Naslov="Pak" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="Sifra_Tar" Naslov="DDV" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Nom" Naslov="Bar Kod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />    

	   
	   <Red ImeId="Alt_Sifra" Naslov="Alt. [if." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />   
       <Red ImeId="DodadenNa" Naslov="Dodaden na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />    
       <Red ImeId="DodadenOd" Naslov="Dodaden od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="IzmenetNa" Naslov="Izmenet na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />    
       <Red ImeId="IzmenetOd" Naslov="Izmenet od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />    
	   <Red ImeId="VoPDA" Naslov="Vo PDA" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
